"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const ThreeEarth01Config = {
  key: "ThreeEarth01",
  chartKey: "VThreeEarth01",
  conKey: "VCThreeEarth01",
  title: "三维地球",
  category: index_d.ChatCategoryEnum.THREE,
  categoryName: index_d.ChatCategoryEnumName.THREE,
  package: index_d$1.PackagesCategoryEnum.DECORATES,
  chartFrame: index_d$1.ChartFrameEnum.COMMON,
  image: "threeEarth01.png"
};
exports.ThreeEarth01Config = ThreeEarth01Config;
